Upstream information

CVE-2022-4144 at MITRE

Description

An out-of-bounds read flaw was found in the QXL display device emulation in QEMU. The qxl_phys2virt() function does not check the size of the structure pointed to by the guest physical address, potentially reading past the end of the bar space into adjacent pages. A malicious guest user could use this flaw to crash the QEMU process on the host causing a denial of service condition.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 6.5 6.5
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H
Attack Vector Local Local
Attack Complexity Low Low
Privileges Required Low Low
User Interaction None None
Scope Changed Changed
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1205808 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container suse/sle-micro-rancher/5.2:latest
  • qemu-guest-agent >= 5.2.0-150300.121.2
Container suse/sle-micro-rancher/5.3:latest
Container suse/sle-micro-rancher/5.4:latest
  • qemu-guest-agent >= 6.2.0-150400.37.11.1
Image SLES12-SP5-EC2-ECS-On-Demand
  • qemu-tools >= 3.1.1.1-66.1
Image SLES15-SP4-EC2-ECS-HVM
  • qemu-tools >= 6.2.0-150400.37.11.1
SUSE CaaS Platform 4.0
  • qemu >= 3.1.1.1-150100.80.46.1
  • qemu-audio-alsa >= 3.1.1.1-150100.80.46.1
  • qemu-audio-oss >= 3.1.1.1-150100.80.46.1
  • qemu-audio-pa >= 3.1.1.1-150100.80.46.1
  • qemu-block-curl >= 3.1.1.1-150100.80.46.1
  • qemu-block-iscsi >= 3.1.1.1-150100.80.46.1
  • qemu-block-rbd >= 3.1.1.1-150100.80.46.1
  • qemu-block-ssh >= 3.1.1.1-150100.80.46.1
  • qemu-guest-agent >= 3.1.1.1-150100.80.46.1
  • qemu-ipxe >= 1.0.0+-150100.80.46.1
  • qemu-kvm >= 3.1.1.1-150100.80.46.1
  • qemu-lang >= 3.1.1.1-150100.80.46.1
  • qemu-seabios >= 1.12.0_0_ga698c89-150100.80.46.1
  • qemu-sgabios >= 8-150100.80.46.1
  • qemu-tools >= 3.1.1.1-150100.80.46.1
  • qemu-ui-curses >= 3.1.1.1-150100.80.46.1
  • qemu-ui-gtk >= 3.1.1.1-150100.80.46.1
  • qemu-vgabios >= 1.12.0_0_ga698c89-150100.80.46.1
  • qemu-x86 >= 3.1.1.1-150100.80.46.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2023-877
SUSE Enterprise Storage 7.1
  • qemu >= 5.2.0-150300.121.2
  • qemu-arm >= 5.2.0-150300.121.2
  • qemu-audio-alsa >= 5.2.0-150300.121.2
  • qemu-audio-pa >= 5.2.0-150300.121.2
  • qemu-audio-spice >= 5.2.0-150300.121.2
  • qemu-block-curl >= 5.2.0-150300.121.2
  • qemu-block-iscsi >= 5.2.0-150300.121.2
  • qemu-block-rbd >= 5.2.0-150300.121.2
  • qemu-block-ssh >= 5.2.0-150300.121.2
  • qemu-chardev-baum >= 5.2.0-150300.121.2
  • qemu-chardev-spice >= 5.2.0-150300.121.2
  • qemu-guest-agent >= 5.2.0-150300.121.2
  • qemu-hw-display-qxl >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.121.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.121.2
  • qemu-ipxe >= 1.0.0+-150300.121.2
  • qemu-ksm >= 5.2.0-150300.121.2
  • qemu-kvm >= 5.2.0-150300.121.2
  • qemu-lang >= 5.2.0-150300.121.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-sgabios >= 8-150300.121.2
  • qemu-tools >= 5.2.0-150300.121.2
  • qemu-ui-curses >= 5.2.0-150300.121.2
  • qemu-ui-gtk >= 5.2.0-150300.121.2
  • qemu-ui-opengl >= 5.2.0-150300.121.2
  • qemu-ui-spice-app >= 5.2.0-150300.121.2
  • qemu-ui-spice-core >= 5.2.0-150300.121.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-x86 >= 5.2.0-150300.121.2
Patchnames:
SUSE-Storage-7.1-2023-840
SUSE Enterprise Storage 7
  • qemu >= 4.2.1-150200.72.2
  • qemu-arm >= 4.2.1-150200.72.2
  • qemu-audio-alsa >= 4.2.1-150200.72.2
  • qemu-audio-pa >= 4.2.1-150200.72.2
  • qemu-block-curl >= 4.2.1-150200.72.2
  • qemu-block-iscsi >= 4.2.1-150200.72.2
  • qemu-block-rbd >= 4.2.1-150200.72.2
  • qemu-block-ssh >= 4.2.1-150200.72.2
  • qemu-guest-agent >= 4.2.1-150200.72.2
  • qemu-ipxe >= 1.0.0+-150200.72.2
  • qemu-kvm >= 4.2.1-150200.72.2
  • qemu-lang >= 4.2.1-150200.72.2
  • qemu-microvm >= 4.2.1-150200.72.2
  • qemu-seabios >= 1.12.1+-150200.72.2
  • qemu-sgabios >= 8-150200.72.2
  • qemu-tools >= 4.2.1-150200.72.2
  • qemu-ui-curses >= 4.2.1-150200.72.2
  • qemu-ui-gtk >= 4.2.1-150200.72.2
  • qemu-ui-spice-app >= 4.2.1-150200.72.2
  • qemu-vgabios >= 1.12.1+-150200.72.2
  • qemu-x86 >= 4.2.1-150200.72.2
Patchnames:
SUSE-Storage-7-2023-878
SUSE Liberty Linux 8
  • hivex >= 1.3.18-23.module+el8.7.0+16689+53d59bc2
  • hivex-devel >= 1.3.18-23.module+el8.7.0+16689+53d59bc2
  • libguestfs >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-appliance >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-bash-completion >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-devel >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-gfs2 >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-gobject >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-gobject-devel >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-inspect-icons >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-java >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-java-devel >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-javadoc >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-man-pages-ja >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-man-pages-uk >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-rescue >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-rsync >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-tools >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-tools-c >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libguestfs-winsupport >= 8.6-1.module+el8.7.0+16689+53d59bc2
  • libguestfs-xfs >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • libiscsi >= 1.18.0-8.module+el8.7.0+16689+53d59bc2
  • libiscsi-devel >= 1.18.0-8.module+el8.7.0+16689+53d59bc2
  • libiscsi-utils >= 1.18.0-8.module+el8.7.0+16689+53d59bc2
  • libnbd >= 1.6.0-5.module+el8.7.0+16689+53d59bc2
  • libnbd-bash-completion >= 1.6.0-5.module+el8.7.0+16689+53d59bc2
  • libnbd-devel >= 1.6.0-5.module+el8.7.0+16689+53d59bc2
  • libtpms >= 0.9.1-1.20211126git1ff6fe1f43.module+el8.7.0+16689+53d59bc2
  • libtpms-devel >= 0.9.1-1.20211126git1ff6fe1f43.module+el8.7.0+16689+53d59bc2
  • libvirt >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-client >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-config-network >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-config-nwfilter >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-interface >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-network >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-nodedev >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-nwfilter >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-qemu >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-secret >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-storage >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-storage-core >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-storage-disk >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-storage-gluster >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-storage-logical >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-daemon-kvm >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-dbus >= 1.3.0-2.module+el8.7.0+16689+53d59bc2
  • libvirt-devel >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-docs >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-libs >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-lock-sanlock >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-nss >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • libvirt-wireshark >= 8.0.0-10.1.module+el8.7.0+17192+cbc2449b
  • lua-guestfs >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • nbdfuse >= 1.6.0-5.module+el8.7.0+16689+53d59bc2
  • nbdkit >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-bash-completion >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-basic-filters >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-basic-plugins >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-curl-plugin >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-devel >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-example-plugins >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-gzip-filter >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-gzip-plugin >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-linuxdisk-plugin >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-nbd-plugin >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-python-plugin >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-server >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-ssh-plugin >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-tar-filter >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-tar-plugin >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-tmpdisk-plugin >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-vddk-plugin >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • nbdkit-xz-filter >= 1.24.0-4.module+el8.7.0+16689+53d59bc2
  • netcf >= 0.2.8-12.module+el8.7.0+16689+53d59bc2
  • netcf-devel >= 0.2.8-12.module+el8.7.0+16689+53d59bc2
  • netcf-libs >= 0.2.8-12.module+el8.7.0+16689+53d59bc2
  • perl-Sys-Guestfs >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • perl-Sys-Virt >= 8.0.0-1.module+el8.7.0+16689+53d59bc2
  • perl-hivex >= 1.3.18-23.module+el8.7.0+16689+53d59bc2
  • python3-hivex >= 1.3.18-23.module+el8.7.0+16689+53d59bc2
  • python3-libguestfs >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • python3-libnbd >= 1.6.0-5.module+el8.7.0+16689+53d59bc2
  • python3-libvirt >= 8.0.0-2.module+el8.7.0+16689+53d59bc2
  • qemu-guest-agent >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-img >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-kvm >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-kvm-block-curl >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-kvm-block-gluster >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-kvm-block-iscsi >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-kvm-block-rbd >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-kvm-block-ssh >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-kvm-common >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-kvm-core >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-kvm-docs >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-kvm-hw-usbredir >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-kvm-ui-opengl >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • qemu-kvm-ui-spice >= 6.2.0-21.module+el8.7.0+17573+effbd7e8.2
  • ruby-hivex >= 1.3.18-23.module+el8.7.0+16689+53d59bc2
  • ruby-libguestfs >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • seabios >= 1.16.0-3.module+el8.7.0+16689+53d59bc2
  • seabios-bin >= 1.16.0-3.module+el8.7.0+16689+53d59bc2
  • seavgabios-bin >= 1.16.0-3.module+el8.7.0+16689+53d59bc2
  • sgabios >= 0.20170427git-3.module+el8.7.0+16689+53d59bc2
  • sgabios-bin >= 0.20170427git-3.module+el8.7.0+16689+53d59bc2
  • supermin >= 5.2.1-2.module+el8.7.0+16689+53d59bc2
  • supermin-devel >= 5.2.1-2.module+el8.7.0+16689+53d59bc2
  • swtpm >= 0.7.0-4.20211109gitb79fd91.module+el8.7.0+16689+53d59bc2
  • swtpm-devel >= 0.7.0-4.20211109gitb79fd91.module+el8.7.0+16689+53d59bc2
  • swtpm-libs >= 0.7.0-4.20211109gitb79fd91.module+el8.7.0+16689+53d59bc2
  • swtpm-tools >= 0.7.0-4.20211109gitb79fd91.module+el8.7.0+16689+53d59bc2
  • swtpm-tools-pkcs11 >= 0.7.0-4.20211109gitb79fd91.module+el8.7.0+16689+53d59bc2
  • virt-dib >= 1.44.0-9.module+el8.7.0+16689+53d59bc2
  • virt-v2v >= 1.42.0-21.module+el8.7.0+16689+53d59bc2
  • virt-v2v-bash-completion >= 1.42.0-21.module+el8.7.0+16689+53d59bc2
  • virt-v2v-man-pages-ja >= 1.42.0-21.module+el8.7.0+16689+53d59bc2
  • virt-v2v-man-pages-uk >= 1.42.0-21.module+el8.7.0+16689+53d59bc2
Patchnames:
ESEA-2023:0047
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • qemu-tools >= 6.2.0-150400.37.11.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-671
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • qemu-tools >= 7.1.0-150500.47.15
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA qemu-tools-7.1.0-150500.47.15
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • qemu >= 3.1.1.1-150100.80.46.1
  • qemu-arm >= 3.1.1.1-150100.80.46.1
  • qemu-audio-alsa >= 3.1.1.1-150100.80.46.1
  • qemu-audio-oss >= 3.1.1.1-150100.80.46.1
  • qemu-audio-pa >= 3.1.1.1-150100.80.46.1
  • qemu-block-curl >= 3.1.1.1-150100.80.46.1
  • qemu-block-iscsi >= 3.1.1.1-150100.80.46.1
  • qemu-block-rbd >= 3.1.1.1-150100.80.46.1
  • qemu-block-ssh >= 3.1.1.1-150100.80.46.1
  • qemu-guest-agent >= 3.1.1.1-150100.80.46.1
  • qemu-ipxe >= 1.0.0+-150100.80.46.1
  • qemu-kvm >= 3.1.1.1-150100.80.46.1
  • qemu-lang >= 3.1.1.1-150100.80.46.1
  • qemu-seabios >= 1.12.0_0_ga698c89-150100.80.46.1
  • qemu-sgabios >= 8-150100.80.46.1
  • qemu-tools >= 3.1.1.1-150100.80.46.1
  • qemu-ui-curses >= 3.1.1.1-150100.80.46.1
  • qemu-ui-gtk >= 3.1.1.1-150100.80.46.1
  • qemu-vgabios >= 1.12.0_0_ga698c89-150100.80.46.1
  • qemu-x86 >= 3.1.1.1-150100.80.46.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2023-877
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • qemu >= 4.2.1-150200.72.2
  • qemu-arm >= 4.2.1-150200.72.2
  • qemu-audio-alsa >= 4.2.1-150200.72.2
  • qemu-audio-pa >= 4.2.1-150200.72.2
  • qemu-block-curl >= 4.2.1-150200.72.2
  • qemu-block-iscsi >= 4.2.1-150200.72.2
  • qemu-block-rbd >= 4.2.1-150200.72.2
  • qemu-block-ssh >= 4.2.1-150200.72.2
  • qemu-guest-agent >= 4.2.1-150200.72.2
  • qemu-ipxe >= 1.0.0+-150200.72.2
  • qemu-kvm >= 4.2.1-150200.72.2
  • qemu-lang >= 4.2.1-150200.72.2
  • qemu-microvm >= 4.2.1-150200.72.2
  • qemu-seabios >= 1.12.1+-150200.72.2
  • qemu-sgabios >= 8-150200.72.2
  • qemu-tools >= 4.2.1-150200.72.2
  • qemu-ui-curses >= 4.2.1-150200.72.2
  • qemu-ui-gtk >= 4.2.1-150200.72.2
  • qemu-ui-spice-app >= 4.2.1-150200.72.2
  • qemu-vgabios >= 1.12.1+-150200.72.2
  • qemu-x86 >= 4.2.1-150200.72.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2023-878
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • qemu >= 5.2.0-150300.121.2
  • qemu-arm >= 5.2.0-150300.121.2
  • qemu-audio-alsa >= 5.2.0-150300.121.2
  • qemu-audio-pa >= 5.2.0-150300.121.2
  • qemu-audio-spice >= 5.2.0-150300.121.2
  • qemu-block-curl >= 5.2.0-150300.121.2
  • qemu-block-iscsi >= 5.2.0-150300.121.2
  • qemu-block-rbd >= 5.2.0-150300.121.2
  • qemu-block-ssh >= 5.2.0-150300.121.2
  • qemu-chardev-baum >= 5.2.0-150300.121.2
  • qemu-chardev-spice >= 5.2.0-150300.121.2
  • qemu-guest-agent >= 5.2.0-150300.121.2
  • qemu-hw-display-qxl >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.121.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.121.2
  • qemu-ipxe >= 1.0.0+-150300.121.2
  • qemu-ksm >= 5.2.0-150300.121.2
  • qemu-kvm >= 5.2.0-150300.121.2
  • qemu-lang >= 5.2.0-150300.121.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-sgabios >= 8-150300.121.2
  • qemu-tools >= 5.2.0-150300.121.2
  • qemu-ui-curses >= 5.2.0-150300.121.2
  • qemu-ui-gtk >= 5.2.0-150300.121.2
  • qemu-ui-opengl >= 5.2.0-150300.121.2
  • qemu-ui-spice-app >= 5.2.0-150300.121.2
  • qemu-ui-spice-core >= 5.2.0-150300.121.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-x86 >= 5.2.0-150300.121.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-840
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • qemu >= 5.2.0-150300.121.2
  • qemu-arm >= 5.2.0-150300.121.2
  • qemu-audio-alsa >= 5.2.0-150300.121.2
  • qemu-audio-pa >= 5.2.0-150300.121.2
  • qemu-audio-spice >= 5.2.0-150300.121.2
  • qemu-block-curl >= 5.2.0-150300.121.2
  • qemu-block-iscsi >= 5.2.0-150300.121.2
  • qemu-block-rbd >= 5.2.0-150300.121.2
  • qemu-block-ssh >= 5.2.0-150300.121.2
  • qemu-chardev-baum >= 5.2.0-150300.121.2
  • qemu-chardev-spice >= 5.2.0-150300.121.2
  • qemu-guest-agent >= 5.2.0-150300.121.2
  • qemu-hw-display-qxl >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.121.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.121.2
  • qemu-ipxe >= 1.0.0+-150300.121.2
  • qemu-ksm >= 5.2.0-150300.121.2
  • qemu-kvm >= 5.2.0-150300.121.2
  • qemu-lang >= 5.2.0-150300.121.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-sgabios >= 8-150300.121.2
  • qemu-tools >= 5.2.0-150300.121.2
  • qemu-ui-curses >= 5.2.0-150300.121.2
  • qemu-ui-gtk >= 5.2.0-150300.121.2
  • qemu-ui-opengl >= 5.2.0-150300.121.2
  • qemu-ui-spice-app >= 5.2.0-150300.121.2
  • qemu-ui-spice-core >= 5.2.0-150300.121.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-x86 >= 5.2.0-150300.121.2
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-840
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • qemu >= 6.2.0-150400.37.11.1
  • qemu-SLOF >= 6.2.0-150400.37.11.1
  • qemu-accel-tcg-x86 >= 6.2.0-150400.37.11.1
  • qemu-arm >= 6.2.0-150400.37.11.1
  • qemu-audio-alsa >= 6.2.0-150400.37.11.1
  • qemu-audio-pa >= 6.2.0-150400.37.11.1
  • qemu-audio-spice >= 6.2.0-150400.37.11.1
  • qemu-block-curl >= 6.2.0-150400.37.11.1
  • qemu-block-iscsi >= 6.2.0-150400.37.11.1
  • qemu-block-rbd >= 6.2.0-150400.37.11.1
  • qemu-block-ssh >= 6.2.0-150400.37.11.1
  • qemu-chardev-baum >= 6.2.0-150400.37.11.1
  • qemu-chardev-spice >= 6.2.0-150400.37.11.1
  • qemu-guest-agent >= 6.2.0-150400.37.11.1
  • qemu-hw-display-qxl >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-gpu-pci >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.37.11.1
  • qemu-hw-s390x-virtio-gpu-ccw >= 6.2.0-150400.37.11.1
  • qemu-hw-usb-host >= 6.2.0-150400.37.11.1
  • qemu-hw-usb-redirect >= 6.2.0-150400.37.11.1
  • qemu-ipxe >= 1.0.0+-150400.37.11.1
  • qemu-ksm >= 6.2.0-150400.37.11.1
  • qemu-kvm >= 6.2.0-150400.37.11.1
  • qemu-lang >= 6.2.0-150400.37.11.1
  • qemu-ppc >= 6.2.0-150400.37.11.1
  • qemu-s390x >= 6.2.0-150400.37.11.1
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.37.11.1
  • qemu-sgabios >= 8-150400.37.11.1
  • qemu-skiboot >= 6.2.0-150400.37.11.1
  • qemu-tools >= 6.2.0-150400.37.11.1
  • qemu-ui-curses >= 6.2.0-150400.37.11.1
  • qemu-ui-gtk >= 6.2.0-150400.37.11.1
  • qemu-ui-opengl >= 6.2.0-150400.37.11.1
  • qemu-ui-spice-app >= 6.2.0-150400.37.11.1
  • qemu-ui-spice-core >= 6.2.0-150400.37.11.1
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.37.11.1
  • qemu-x86 >= 6.2.0-150400.37.11.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-671
SUSE-SLE-Module-Server-Applications-15-SP4-2023-671
SUSE Linux Enterprise Micro 5.1
  • qemu >= 5.2.0-150300.121.2
  • qemu-arm >= 5.2.0-150300.121.2
  • qemu-ipxe >= 1.0.0+-150300.121.2
  • qemu-s390x >= 5.2.0-150300.121.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-sgabios >= 8-150300.121.2
  • qemu-tools >= 5.2.0-150300.121.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-x86 >= 5.2.0-150300.121.2
Patchnames:
SUSE-SUSE-MicroOS-5.1-2023-840
SUSE Linux Enterprise Micro 5.2
  • qemu >= 5.2.0-150300.121.2
  • qemu-arm >= 5.2.0-150300.121.2
  • qemu-audio-spice >= 5.2.0-150300.121.2
  • qemu-chardev-spice >= 5.2.0-150300.121.2
  • qemu-guest-agent >= 5.2.0-150300.121.2
  • qemu-hw-display-qxl >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.121.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.121.2
  • qemu-ipxe >= 1.0.0+-150300.121.2
  • qemu-s390x >= 5.2.0-150300.121.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-sgabios >= 8-150300.121.2
  • qemu-tools >= 5.2.0-150300.121.2
  • qemu-ui-opengl >= 5.2.0-150300.121.2
  • qemu-ui-spice-core >= 5.2.0-150300.121.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-x86 >= 5.2.0-150300.121.2
Patchnames:
SUSE-SUSE-MicroOS-5.2-2023-840
SUSE Linux Enterprise Micro 5.3
  • qemu >= 6.2.0-150400.37.11.1
  • qemu-accel-tcg-x86 >= 6.2.0-150400.37.11.1
  • qemu-arm >= 6.2.0-150400.37.11.1
  • qemu-audio-spice >= 6.2.0-150400.37.11.1
  • qemu-chardev-spice >= 6.2.0-150400.37.11.1
  • qemu-guest-agent >= 6.2.0-150400.37.11.1
  • qemu-hw-display-qxl >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.37.11.1
  • qemu-hw-usb-redirect >= 6.2.0-150400.37.11.1
  • qemu-ipxe >= 1.0.0+-150400.37.11.1
  • qemu-s390x >= 6.2.0-150400.37.11.1
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.37.11.1
  • qemu-sgabios >= 8-150400.37.11.1
  • qemu-tools >= 6.2.0-150400.37.11.1
  • qemu-ui-opengl >= 6.2.0-150400.37.11.1
  • qemu-ui-spice-core >= 6.2.0-150400.37.11.1
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.37.11.1
  • qemu-x86 >= 6.2.0-150400.37.11.1
Patchnames:
SUSE-SLE-Micro-5.3-2023-671
SUSE Linux Enterprise Module for Server Applications 15 SP4
  • qemu >= 6.2.0-150400.37.11.1
  • qemu-SLOF >= 6.2.0-150400.37.11.1
  • qemu-accel-tcg-x86 >= 6.2.0-150400.37.11.1
  • qemu-arm >= 6.2.0-150400.37.11.1
  • qemu-audio-alsa >= 6.2.0-150400.37.11.1
  • qemu-audio-pa >= 6.2.0-150400.37.11.1
  • qemu-audio-spice >= 6.2.0-150400.37.11.1
  • qemu-block-curl >= 6.2.0-150400.37.11.1
  • qemu-block-iscsi >= 6.2.0-150400.37.11.1
  • qemu-block-rbd >= 6.2.0-150400.37.11.1
  • qemu-block-ssh >= 6.2.0-150400.37.11.1
  • qemu-chardev-baum >= 6.2.0-150400.37.11.1
  • qemu-chardev-spice >= 6.2.0-150400.37.11.1
  • qemu-guest-agent >= 6.2.0-150400.37.11.1
  • qemu-hw-display-qxl >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-gpu-pci >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.37.11.1
  • qemu-hw-s390x-virtio-gpu-ccw >= 6.2.0-150400.37.11.1
  • qemu-hw-usb-host >= 6.2.0-150400.37.11.1
  • qemu-hw-usb-redirect >= 6.2.0-150400.37.11.1
  • qemu-ipxe >= 1.0.0+-150400.37.11.1
  • qemu-ksm >= 6.2.0-150400.37.11.1
  • qemu-kvm >= 6.2.0-150400.37.11.1
  • qemu-lang >= 6.2.0-150400.37.11.1
  • qemu-ppc >= 6.2.0-150400.37.11.1
  • qemu-s390x >= 6.2.0-150400.37.11.1
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.37.11.1
  • qemu-sgabios >= 8-150400.37.11.1
  • qemu-skiboot >= 6.2.0-150400.37.11.1
  • qemu-ui-curses >= 6.2.0-150400.37.11.1
  • qemu-ui-gtk >= 6.2.0-150400.37.11.1
  • qemu-ui-opengl >= 6.2.0-150400.37.11.1
  • qemu-ui-spice-app >= 6.2.0-150400.37.11.1
  • qemu-ui-spice-core >= 6.2.0-150400.37.11.1
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.37.11.1
  • qemu-x86 >= 6.2.0-150400.37.11.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP4-2023-671
SUSE Linux Enterprise Real Time 15 SP3
  • qemu >= 5.2.0-150300.121.2
  • qemu-audio-alsa >= 5.2.0-150300.121.2
  • qemu-audio-pa >= 5.2.0-150300.121.2
  • qemu-audio-spice >= 5.2.0-150300.121.2
  • qemu-block-curl >= 5.2.0-150300.121.2
  • qemu-block-iscsi >= 5.2.0-150300.121.2
  • qemu-block-rbd >= 5.2.0-150300.121.2
  • qemu-block-ssh >= 5.2.0-150300.121.2
  • qemu-chardev-baum >= 5.2.0-150300.121.2
  • qemu-chardev-spice >= 5.2.0-150300.121.2
  • qemu-guest-agent >= 5.2.0-150300.121.2
  • qemu-hw-display-qxl >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.121.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.121.2
  • qemu-ipxe >= 1.0.0+-150300.121.2
  • qemu-ksm >= 5.2.0-150300.121.2
  • qemu-kvm >= 5.2.0-150300.121.2
  • qemu-lang >= 5.2.0-150300.121.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-sgabios >= 8-150300.121.2
  • qemu-tools >= 5.2.0-150300.121.2
  • qemu-ui-curses >= 5.2.0-150300.121.2
  • qemu-ui-gtk >= 5.2.0-150300.121.2
  • qemu-ui-opengl >= 5.2.0-150300.121.2
  • qemu-ui-spice-app >= 5.2.0-150300.121.2
  • qemu-ui-spice-core >= 5.2.0-150300.121.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-x86 >= 5.2.0-150300.121.2
Patchnames:
SUSE-SLE-Product-RT-15-SP3-2023-840
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • qemu >= 3.1.1.1-66.1
  • qemu-arm >= 3.1.1.1-66.1
  • qemu-audio-alsa >= 3.1.1.1-66.1
  • qemu-audio-oss >= 3.1.1.1-66.1
  • qemu-audio-pa >= 3.1.1.1-66.1
  • qemu-audio-sdl >= 3.1.1.1-66.1
  • qemu-block-curl >= 3.1.1.1-66.1
  • qemu-block-iscsi >= 3.1.1.1-66.1
  • qemu-block-rbd >= 3.1.1.1-66.1
  • qemu-block-ssh >= 3.1.1.1-66.1
  • qemu-guest-agent >= 3.1.1.1-66.1
  • qemu-ipxe >= 1.0.0+-66.1
  • qemu-kvm >= 3.1.1.1-66.1
  • qemu-lang >= 3.1.1.1-66.1
  • qemu-ppc >= 3.1.1.1-66.1
  • qemu-s390 >= 3.1.1.1-66.1
  • qemu-seabios >= 1.12.0_0_ga698c89-66.1
  • qemu-sgabios >= 8-66.1
  • qemu-tools >= 3.1.1.1-66.1
  • qemu-ui-curses >= 3.1.1.1-66.1
  • qemu-ui-gtk >= 3.1.1.1-66.1
  • qemu-ui-sdl >= 3.1.1.1-66.1
  • qemu-vgabios >= 1.12.0_0_ga698c89-66.1
  • qemu-x86 >= 3.1.1.1-66.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2023-761
SUSE Linux Enterprise Server 15 SP1-LTSS
  • qemu >= 3.1.1.1-150100.80.46.1
  • qemu-arm >= 3.1.1.1-150100.80.46.1
  • qemu-audio-alsa >= 3.1.1.1-150100.80.46.1
  • qemu-audio-oss >= 3.1.1.1-150100.80.46.1
  • qemu-audio-pa >= 3.1.1.1-150100.80.46.1
  • qemu-block-curl >= 3.1.1.1-150100.80.46.1
  • qemu-block-iscsi >= 3.1.1.1-150100.80.46.1
  • qemu-block-rbd >= 3.1.1.1-150100.80.46.1
  • qemu-block-ssh >= 3.1.1.1-150100.80.46.1
  • qemu-guest-agent >= 3.1.1.1-150100.80.46.1
  • qemu-ipxe >= 1.0.0+-150100.80.46.1
  • qemu-kvm >= 3.1.1.1-150100.80.46.1
  • qemu-lang >= 3.1.1.1-150100.80.46.1
  • qemu-ppc >= 3.1.1.1-150100.80.46.1
  • qemu-s390 >= 3.1.1.1-150100.80.46.1
  • qemu-seabios >= 1.12.0_0_ga698c89-150100.80.46.1
  • qemu-sgabios >= 8-150100.80.46.1
  • qemu-tools >= 3.1.1.1-150100.80.46.1
  • qemu-ui-curses >= 3.1.1.1-150100.80.46.1
  • qemu-ui-gtk >= 3.1.1.1-150100.80.46.1
  • qemu-vgabios >= 1.12.0_0_ga698c89-150100.80.46.1
  • qemu-x86 >= 3.1.1.1-150100.80.46.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2023-877
SUSE Linux Enterprise Server 15 SP2-LTSS
  • qemu >= 4.2.1-150200.72.2
  • qemu-arm >= 4.2.1-150200.72.2
  • qemu-audio-alsa >= 4.2.1-150200.72.2
  • qemu-audio-pa >= 4.2.1-150200.72.2
  • qemu-block-curl >= 4.2.1-150200.72.2
  • qemu-block-iscsi >= 4.2.1-150200.72.2
  • qemu-block-rbd >= 4.2.1-150200.72.2
  • qemu-block-ssh >= 4.2.1-150200.72.2
  • qemu-guest-agent >= 4.2.1-150200.72.2
  • qemu-ipxe >= 1.0.0+-150200.72.2
  • qemu-kvm >= 4.2.1-150200.72.2
  • qemu-lang >= 4.2.1-150200.72.2
  • qemu-microvm >= 4.2.1-150200.72.2
  • qemu-ppc >= 4.2.1-150200.72.2
  • qemu-s390 >= 4.2.1-150200.72.2
  • qemu-seabios >= 1.12.1+-150200.72.2
  • qemu-sgabios >= 8-150200.72.2
  • qemu-tools >= 4.2.1-150200.72.2
  • qemu-ui-curses >= 4.2.1-150200.72.2
  • qemu-ui-gtk >= 4.2.1-150200.72.2
  • qemu-ui-spice-app >= 4.2.1-150200.72.2
  • qemu-vgabios >= 1.12.1+-150200.72.2
  • qemu-x86 >= 4.2.1-150200.72.2
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2023-878
SUSE Linux Enterprise Server 15 SP3-LTSS
  • qemu >= 5.2.0-150300.121.2
  • qemu-SLOF >= 5.2.0-150300.121.2
  • qemu-arm >= 5.2.0-150300.121.2
  • qemu-audio-alsa >= 5.2.0-150300.121.2
  • qemu-audio-pa >= 5.2.0-150300.121.2
  • qemu-audio-spice >= 5.2.0-150300.121.2
  • qemu-block-curl >= 5.2.0-150300.121.2
  • qemu-block-iscsi >= 5.2.0-150300.121.2
  • qemu-block-rbd >= 5.2.0-150300.121.2
  • qemu-block-ssh >= 5.2.0-150300.121.2
  • qemu-chardev-baum >= 5.2.0-150300.121.2
  • qemu-chardev-spice >= 5.2.0-150300.121.2
  • qemu-guest-agent >= 5.2.0-150300.121.2
  • qemu-hw-display-qxl >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.121.2
  • qemu-hw-s390x-virtio-gpu-ccw >= 5.2.0-150300.121.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.121.2
  • qemu-ipxe >= 1.0.0+-150300.121.2
  • qemu-ksm >= 5.2.0-150300.121.2
  • qemu-kvm >= 5.2.0-150300.121.2
  • qemu-lang >= 5.2.0-150300.121.2
  • qemu-ppc >= 5.2.0-150300.121.2
  • qemu-s390x >= 5.2.0-150300.121.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-sgabios >= 8-150300.121.2
  • qemu-skiboot >= 5.2.0-150300.121.2
  • qemu-tools >= 5.2.0-150300.121.2
  • qemu-ui-curses >= 5.2.0-150300.121.2
  • qemu-ui-gtk >= 5.2.0-150300.121.2
  • qemu-ui-opengl >= 5.2.0-150300.121.2
  • qemu-ui-spice-app >= 5.2.0-150300.121.2
  • qemu-ui-spice-core >= 5.2.0-150300.121.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-x86 >= 5.2.0-150300.121.2
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-840
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • qemu >= 3.1.1.1-150100.80.46.1
  • qemu-audio-alsa >= 3.1.1.1-150100.80.46.1
  • qemu-audio-oss >= 3.1.1.1-150100.80.46.1
  • qemu-audio-pa >= 3.1.1.1-150100.80.46.1
  • qemu-block-curl >= 3.1.1.1-150100.80.46.1
  • qemu-block-iscsi >= 3.1.1.1-150100.80.46.1
  • qemu-block-rbd >= 3.1.1.1-150100.80.46.1
  • qemu-block-ssh >= 3.1.1.1-150100.80.46.1
  • qemu-guest-agent >= 3.1.1.1-150100.80.46.1
  • qemu-ipxe >= 1.0.0+-150100.80.46.1
  • qemu-kvm >= 3.1.1.1-150100.80.46.1
  • qemu-lang >= 3.1.1.1-150100.80.46.1
  • qemu-ppc >= 3.1.1.1-150100.80.46.1
  • qemu-seabios >= 1.12.0_0_ga698c89-150100.80.46.1
  • qemu-sgabios >= 8-150100.80.46.1
  • qemu-tools >= 3.1.1.1-150100.80.46.1
  • qemu-ui-curses >= 3.1.1.1-150100.80.46.1
  • qemu-ui-gtk >= 3.1.1.1-150100.80.46.1
  • qemu-vgabios >= 1.12.0_0_ga698c89-150100.80.46.1
  • qemu-x86 >= 3.1.1.1-150100.80.46.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2023-877
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • qemu >= 4.2.1-150200.72.2
  • qemu-audio-alsa >= 4.2.1-150200.72.2
  • qemu-audio-pa >= 4.2.1-150200.72.2
  • qemu-block-curl >= 4.2.1-150200.72.2
  • qemu-block-iscsi >= 4.2.1-150200.72.2
  • qemu-block-rbd >= 4.2.1-150200.72.2
  • qemu-block-ssh >= 4.2.1-150200.72.2
  • qemu-guest-agent >= 4.2.1-150200.72.2
  • qemu-ipxe >= 1.0.0+-150200.72.2
  • qemu-kvm >= 4.2.1-150200.72.2
  • qemu-lang >= 4.2.1-150200.72.2
  • qemu-microvm >= 4.2.1-150200.72.2
  • qemu-ppc >= 4.2.1-150200.72.2
  • qemu-seabios >= 1.12.1+-150200.72.2
  • qemu-sgabios >= 8-150200.72.2
  • qemu-tools >= 4.2.1-150200.72.2
  • qemu-ui-curses >= 4.2.1-150200.72.2
  • qemu-ui-gtk >= 4.2.1-150200.72.2
  • qemu-ui-spice-app >= 4.2.1-150200.72.2
  • qemu-vgabios >= 1.12.1+-150200.72.2
  • qemu-x86 >= 4.2.1-150200.72.2
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2023-878
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • qemu >= 5.2.0-150300.121.2
  • qemu-SLOF >= 5.2.0-150300.121.2
  • qemu-audio-alsa >= 5.2.0-150300.121.2
  • qemu-audio-pa >= 5.2.0-150300.121.2
  • qemu-audio-spice >= 5.2.0-150300.121.2
  • qemu-block-curl >= 5.2.0-150300.121.2
  • qemu-block-iscsi >= 5.2.0-150300.121.2
  • qemu-block-rbd >= 5.2.0-150300.121.2
  • qemu-block-ssh >= 5.2.0-150300.121.2
  • qemu-chardev-baum >= 5.2.0-150300.121.2
  • qemu-chardev-spice >= 5.2.0-150300.121.2
  • qemu-guest-agent >= 5.2.0-150300.121.2
  • qemu-hw-display-qxl >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.121.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.121.2
  • qemu-ipxe >= 1.0.0+-150300.121.2
  • qemu-ksm >= 5.2.0-150300.121.2
  • qemu-kvm >= 5.2.0-150300.121.2
  • qemu-lang >= 5.2.0-150300.121.2
  • qemu-ppc >= 5.2.0-150300.121.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-sgabios >= 8-150300.121.2
  • qemu-skiboot >= 5.2.0-150300.121.2
  • qemu-tools >= 5.2.0-150300.121.2
  • qemu-ui-curses >= 5.2.0-150300.121.2
  • qemu-ui-gtk >= 5.2.0-150300.121.2
  • qemu-ui-opengl >= 5.2.0-150300.121.2
  • qemu-ui-spice-app >= 5.2.0-150300.121.2
  • qemu-ui-spice-core >= 5.2.0-150300.121.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-x86 >= 5.2.0-150300.121.2
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-840
SUSE Manager Proxy 4.2
  • qemu >= 5.2.0-150300.121.2
  • qemu-audio-alsa >= 5.2.0-150300.121.2
  • qemu-audio-pa >= 5.2.0-150300.121.2
  • qemu-audio-spice >= 5.2.0-150300.121.2
  • qemu-block-curl >= 5.2.0-150300.121.2
  • qemu-block-iscsi >= 5.2.0-150300.121.2
  • qemu-block-rbd >= 5.2.0-150300.121.2
  • qemu-block-ssh >= 5.2.0-150300.121.2
  • qemu-chardev-baum >= 5.2.0-150300.121.2
  • qemu-chardev-spice >= 5.2.0-150300.121.2
  • qemu-guest-agent >= 5.2.0-150300.121.2
  • qemu-hw-display-qxl >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.121.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.121.2
  • qemu-ipxe >= 1.0.0+-150300.121.2
  • qemu-ksm >= 5.2.0-150300.121.2
  • qemu-kvm >= 5.2.0-150300.121.2
  • qemu-lang >= 5.2.0-150300.121.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-sgabios >= 8-150300.121.2
  • qemu-tools >= 5.2.0-150300.121.2
  • qemu-ui-curses >= 5.2.0-150300.121.2
  • qemu-ui-gtk >= 5.2.0-150300.121.2
  • qemu-ui-opengl >= 5.2.0-150300.121.2
  • qemu-ui-spice-app >= 5.2.0-150300.121.2
  • qemu-ui-spice-core >= 5.2.0-150300.121.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-x86 >= 5.2.0-150300.121.2
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2023-840
SUSE Manager Retail Branch Server 4.2
  • qemu >= 5.2.0-150300.121.2
  • qemu-audio-alsa >= 5.2.0-150300.121.2
  • qemu-audio-pa >= 5.2.0-150300.121.2
  • qemu-audio-spice >= 5.2.0-150300.121.2
  • qemu-block-curl >= 5.2.0-150300.121.2
  • qemu-block-iscsi >= 5.2.0-150300.121.2
  • qemu-block-rbd >= 5.2.0-150300.121.2
  • qemu-block-ssh >= 5.2.0-150300.121.2
  • qemu-chardev-baum >= 5.2.0-150300.121.2
  • qemu-chardev-spice >= 5.2.0-150300.121.2
  • qemu-guest-agent >= 5.2.0-150300.121.2
  • qemu-hw-display-qxl >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.121.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.121.2
  • qemu-ipxe >= 1.0.0+-150300.121.2
  • qemu-ksm >= 5.2.0-150300.121.2
  • qemu-kvm >= 5.2.0-150300.121.2
  • qemu-lang >= 5.2.0-150300.121.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-sgabios >= 8-150300.121.2
  • qemu-tools >= 5.2.0-150300.121.2
  • qemu-ui-curses >= 5.2.0-150300.121.2
  • qemu-ui-gtk >= 5.2.0-150300.121.2
  • qemu-ui-opengl >= 5.2.0-150300.121.2
  • qemu-ui-spice-app >= 5.2.0-150300.121.2
  • qemu-ui-spice-core >= 5.2.0-150300.121.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-x86 >= 5.2.0-150300.121.2
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2023-840
SUSE Manager Server 4.2
  • qemu >= 5.2.0-150300.121.2
  • qemu-SLOF >= 5.2.0-150300.121.2
  • qemu-audio-alsa >= 5.2.0-150300.121.2
  • qemu-audio-pa >= 5.2.0-150300.121.2
  • qemu-audio-spice >= 5.2.0-150300.121.2
  • qemu-block-curl >= 5.2.0-150300.121.2
  • qemu-block-iscsi >= 5.2.0-150300.121.2
  • qemu-block-rbd >= 5.2.0-150300.121.2
  • qemu-block-ssh >= 5.2.0-150300.121.2
  • qemu-chardev-baum >= 5.2.0-150300.121.2
  • qemu-chardev-spice >= 5.2.0-150300.121.2
  • qemu-guest-agent >= 5.2.0-150300.121.2
  • qemu-hw-display-qxl >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu-pci >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.121.2
  • qemu-hw-s390x-virtio-gpu-ccw >= 5.2.0-150300.121.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.121.2
  • qemu-ipxe >= 1.0.0+-150300.121.2
  • qemu-ksm >= 5.2.0-150300.121.2
  • qemu-kvm >= 5.2.0-150300.121.2
  • qemu-lang >= 5.2.0-150300.121.2
  • qemu-ppc >= 5.2.0-150300.121.2
  • qemu-s390x >= 5.2.0-150300.121.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-sgabios >= 8-150300.121.2
  • qemu-skiboot >= 5.2.0-150300.121.2
  • qemu-tools >= 5.2.0-150300.121.2
  • qemu-ui-curses >= 5.2.0-150300.121.2
  • qemu-ui-gtk >= 5.2.0-150300.121.2
  • qemu-ui-opengl >= 5.2.0-150300.121.2
  • qemu-ui-spice-app >= 5.2.0-150300.121.2
  • qemu-ui-spice-core >= 5.2.0-150300.121.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-x86 >= 5.2.0-150300.121.2
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.2-2023-840
openSUSE Leap 15.4
  • qemu >= 6.2.0-150400.37.11.1
  • qemu-SLOF >= 6.2.0-150400.37.11.1
  • qemu-accel-qtest >= 6.2.0-150400.37.11.1
  • qemu-accel-tcg-x86 >= 6.2.0-150400.37.11.1
  • qemu-arm >= 6.2.0-150400.37.11.1
  • qemu-audio-alsa >= 6.2.0-150400.37.11.1
  • qemu-audio-jack >= 6.2.0-150400.37.11.1
  • qemu-audio-pa >= 6.2.0-150400.37.11.1
  • qemu-audio-spice >= 6.2.0-150400.37.11.1
  • qemu-block-curl >= 6.2.0-150400.37.11.1
  • qemu-block-dmg >= 6.2.0-150400.37.11.1
  • qemu-block-gluster >= 6.2.0-150400.37.11.1
  • qemu-block-iscsi >= 6.2.0-150400.37.11.1
  • qemu-block-nfs >= 6.2.0-150400.37.11.1
  • qemu-block-rbd >= 6.2.0-150400.37.11.1
  • qemu-block-ssh >= 6.2.0-150400.37.11.1
  • qemu-chardev-baum >= 6.2.0-150400.37.11.1
  • qemu-chardev-spice >= 6.2.0-150400.37.11.1
  • qemu-extra >= 6.2.0-150400.37.11.1
  • qemu-guest-agent >= 6.2.0-150400.37.11.1
  • qemu-hw-display-qxl >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-gpu-pci >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.37.11.1
  • qemu-hw-s390x-virtio-gpu-ccw >= 6.2.0-150400.37.11.1
  • qemu-hw-usb-host >= 6.2.0-150400.37.11.1
  • qemu-hw-usb-redirect >= 6.2.0-150400.37.11.1
  • qemu-hw-usb-smartcard >= 6.2.0-150400.37.11.1
  • qemu-ipxe >= 1.0.0+-150400.37.11.1
  • qemu-ivshmem-tools >= 6.2.0-150400.37.11.1
  • qemu-ksm >= 6.2.0-150400.37.11.1
  • qemu-kvm >= 6.2.0-150400.37.11.1
  • qemu-lang >= 6.2.0-150400.37.11.1
  • qemu-linux-user >= 6.2.0-150400.37.11.1
  • qemu-microvm >= 6.2.0-150400.37.11.1
  • qemu-ppc >= 6.2.0-150400.37.11.1
  • qemu-s390 >= 4.2.1-150200.72.2
  • qemu-s390x >= 6.2.0-150400.37.11.1
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.37.11.1
  • qemu-sgabios >= 8-150400.37.11.1
  • qemu-skiboot >= 6.2.0-150400.37.11.1
  • qemu-testsuite >= 6.2.0-150400.37.11.2
  • qemu-tools >= 6.2.0-150400.37.11.1
  • qemu-ui-curses >= 6.2.0-150400.37.11.1
  • qemu-ui-gtk >= 6.2.0-150400.37.11.1
  • qemu-ui-opengl >= 6.2.0-150400.37.11.1
  • qemu-ui-spice-app >= 6.2.0-150400.37.11.1
  • qemu-ui-spice-core >= 6.2.0-150400.37.11.1
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.37.11.1
  • qemu-vhost-user-gpu >= 6.2.0-150400.37.11.1
  • qemu-x86 >= 6.2.0-150400.37.11.1
Patchnames:
openSUSE-SLE-15.4-2023-671
openSUSE-SLE-15.4-2023-878
openSUSE Leap Micro 5.2
  • qemu >= 5.2.0-150300.121.2
  • qemu-arm >= 5.2.0-150300.121.2
  • qemu-audio-spice >= 5.2.0-150300.121.2
  • qemu-chardev-spice >= 5.2.0-150300.121.2
  • qemu-guest-agent >= 5.2.0-150300.121.2
  • qemu-hw-display-qxl >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-gpu >= 5.2.0-150300.121.2
  • qemu-hw-display-virtio-vga >= 5.2.0-150300.121.2
  • qemu-hw-usb-redirect >= 5.2.0-150300.121.2
  • qemu-ipxe >= 1.0.0+-150300.121.2
  • qemu-seabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-sgabios >= 8-150300.121.2
  • qemu-tools >= 5.2.0-150300.121.2
  • qemu-ui-opengl >= 5.2.0-150300.121.2
  • qemu-ui-spice-core >= 5.2.0-150300.121.2
  • qemu-vgabios >= 1.14.0_0_g155821a-150300.121.2
  • qemu-x86 >= 5.2.0-150300.121.2
Patchnames:
openSUSE-Leap-Micro-5.2-2023-840
openSUSE Leap Micro 5.3
  • qemu >= 6.2.0-150400.37.11.1
  • qemu-accel-tcg-x86 >= 6.2.0-150400.37.11.1
  • qemu-arm >= 6.2.0-150400.37.11.1
  • qemu-audio-spice >= 6.2.0-150400.37.11.1
  • qemu-chardev-spice >= 6.2.0-150400.37.11.1
  • qemu-guest-agent >= 6.2.0-150400.37.11.1
  • qemu-hw-display-qxl >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-gpu >= 6.2.0-150400.37.11.1
  • qemu-hw-display-virtio-vga >= 6.2.0-150400.37.11.1
  • qemu-hw-usb-redirect >= 6.2.0-150400.37.11.1
  • qemu-ipxe >= 1.0.0+-150400.37.11.1
  • qemu-seabios >= 1.15.0_0_g2dd4b9b-150400.37.11.1
  • qemu-sgabios >= 8-150400.37.11.1
  • qemu-tools >= 6.2.0-150400.37.11.1
  • qemu-ui-opengl >= 6.2.0-150400.37.11.1
  • qemu-ui-spice-core >= 6.2.0-150400.37.11.1
  • qemu-vgabios >= 1.15.0_0_g2dd4b9b-150400.37.11.1
  • qemu-x86 >= 6.2.0-150400.37.11.1
Patchnames:
openSUSE-Leap-Micro-5.3-2023-671
openSUSE Tumbleweed
  • qemu >= 7.1.0-10.1
  • qemu-SLOF >= 7.1.0-10.1
  • qemu-accel-qtest >= 7.1.0-10.1
  • qemu-accel-tcg-x86 >= 7.1.0-10.1
  • qemu-arm >= 7.1.0-10.1
  • qemu-audio-alsa >= 7.1.0-10.1
  • qemu-audio-dbus >= 7.1.0-10.1
  • qemu-audio-jack >= 7.1.0-10.1
  • qemu-audio-oss >= 7.1.0-10.1
  • qemu-audio-pa >= 7.1.0-10.1
  • qemu-audio-spice >= 7.1.0-10.1
  • qemu-block-curl >= 7.1.0-10.1
  • qemu-block-dmg >= 7.1.0-10.1
  • qemu-block-gluster >= 7.1.0-10.1
  • qemu-block-iscsi >= 7.1.0-10.1
  • qemu-block-nfs >= 7.1.0-10.1
  • qemu-block-rbd >= 7.1.0-10.1
  • qemu-block-ssh >= 7.1.0-10.1
  • qemu-chardev-baum >= 7.1.0-10.1
  • qemu-chardev-spice >= 7.1.0-10.1
  • qemu-extra >= 7.1.0-10.1
  • qemu-guest-agent >= 7.1.0-10.1
  • qemu-hw-display-qxl >= 7.1.0-10.1
  • qemu-hw-display-virtio-gpu >= 7.1.0-10.1
  • qemu-hw-display-virtio-gpu-pci >= 7.1.0-10.1
  • qemu-hw-display-virtio-vga >= 7.1.0-10.1
  • qemu-hw-s390x-virtio-gpu-ccw >= 7.1.0-10.1
  • qemu-hw-usb-host >= 7.1.0-10.1
  • qemu-hw-usb-redirect >= 7.1.0-10.1
  • qemu-hw-usb-smartcard >= 7.1.0-10.1
  • qemu-ipxe >= 1.0.0+-10.1
  • qemu-ivshmem-tools >= 7.1.0-10.1
  • qemu-ksm >= 7.1.0-10.1
  • qemu-kvm >= 7.1.0-10.1
  • qemu-lang >= 7.1.0-10.1
  • qemu-microvm >= 7.1.0-10.1
  • qemu-ppc >= 7.1.0-10.1
  • qemu-s390x >= 7.1.0-10.1
  • qemu-seabios >= 1.16.0_0_gd239552-10.1
  • qemu-sgabios >= 8-10.1
  • qemu-skiboot >= 7.1.0-10.1
  • qemu-tools >= 7.1.0-10.1
  • qemu-ui-curses >= 7.1.0-10.1
  • qemu-ui-dbus >= 7.1.0-10.1
  • qemu-ui-gtk >= 7.1.0-10.1
  • qemu-ui-opengl >= 7.1.0-10.1
  • qemu-ui-spice-app >= 7.1.0-10.1
  • qemu-ui-spice-core >= 7.1.0-10.1
  • qemu-vgabios >= 1.16.0_0_gd239552-10.1
  • qemu-vhost-user-gpu >= 7.1.0-10.1
  • qemu-x86 >= 7.1.0-10.1
Patchnames:
openSUSE Tumbleweed GA qemu-7.1.0-10.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 qemu Released
SUSE Enterprise Storage 7.1 xen Not affected
SUSE Linux Enterprise Desktop 15 SP5 qemu Already fixed
SUSE Linux Enterprise Desktop 15 SP5 xen Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 qemu Released
SUSE Linux Enterprise High Performance Computing 12 SP5 xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 qemu Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP5 xen Not affected
SUSE Linux Enterprise Micro 5.1 qemu Released
SUSE Linux Enterprise Micro 5.1 xen Not affected
SUSE Linux Enterprise Micro 5.2 qemu Released
SUSE Linux Enterprise Micro 5.2 xen Not affected
SUSE Linux Enterprise Micro 5.3 qemu Released
SUSE Linux Enterprise Micro 5.3 xen Not affected
SUSE Linux Enterprise Micro 5.4 qemu Affected
SUSE Linux Enterprise Micro 5.4 xen Not affected
SUSE Linux Enterprise Micro 5.5 qemu Already fixed
SUSE Linux Enterprise Micro 5.5 xen Not affected
SUSE Linux Enterprise Micro for Rancher 5.2 qemu Released
SUSE Linux Enterprise Micro for Rancher 5.3 qemu Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 qemu Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP5 xen Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP5 qemu Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP5 qemu Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP5 xen Not affected
SUSE Linux Enterprise Real Time 15 SP3 qemu Released
SUSE Linux Enterprise Real Time 15 SP3 xen Not affected
SUSE Linux Enterprise Server 12 SP5 qemu Released
SUSE Linux Enterprise Server 12 SP5 xen Not affected
SUSE Linux Enterprise Server 15 SP5 qemu Already fixed
SUSE Linux Enterprise Server 15 SP5 xen Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 qemu Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 xen Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 qemu Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 xen Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 qemu Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP5 xen Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 xen Not affected
SUSE Manager Proxy 4.3 qemu Released
SUSE Manager Proxy 4.3 xen Not affected
SUSE Manager Retail Branch Server 4.3 qemu Released
SUSE Manager Retail Branch Server 4.3 xen Not affected
SUSE Manager Server 4.3 qemu Released
SUSE Manager Server 4.3 xen Not affected
openSUSE Leap Micro 5.3 qemu Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 qemu Released
SUSE Linux Enterprise Desktop 15 SP4 xen Not affected
SUSE Linux Enterprise High Performance Computing 15 qemu Unsupported
SUSE Linux Enterprise High Performance Computing 15 xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 qemu Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS qemu Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 qemu Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS qemu Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 qemu Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3 xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 qemu Released
SUSE Linux Enterprise High Performance Computing 15 SP4 xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS qemu Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS xen Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS qemu Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS xen Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS qemu Unsupported
SUSE Linux Enterprise High Performance Computing 15-ESPOS xen Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS qemu Unsupported
SUSE Linux Enterprise High Performance Computing 15-LTSS xen Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 qemu Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 xen Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 qemu Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP3 xen Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 qemu Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 xen Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 qemu Affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 xen Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 qemu Unsupported
SUSE Linux Enterprise Module for Server Applications 15 SP3 xen Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP4 qemu Released
SUSE Linux Enterprise Module for Server Applications 15 SP4 xen Not affected
SUSE Linux Enterprise Server 15 SP2 qemu Affected
SUSE Linux Enterprise Server 15 SP2 xen Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS qemu Released
SUSE Linux Enterprise Server 15 SP2-LTSS xen Not affected
SUSE Linux Enterprise Server 15 SP3 qemu Unsupported
SUSE Linux Enterprise Server 15 SP3 xen Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS qemu Released
SUSE Linux Enterprise Server 15 SP3-LTSS xen Not affected
SUSE Linux Enterprise Server 15 SP4 qemu Released
SUSE Linux Enterprise Server 15 SP4 xen Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS qemu Affected
SUSE Linux Enterprise Server 15 SP4-LTSS xen Not affected
SUSE Linux Enterprise Server 15-ESPOS qemu Unsupported
SUSE Linux Enterprise Server 15-ESPOS xen Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 qemu Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 xen Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 qemu Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 xen Not affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 qemu Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 xen Not affected
SUSE Linux Enterprise Server for SAP Applications 15 qemu Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 xen Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 qemu Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 xen Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 qemu Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 xen Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 qemu Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 xen Not affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 qemu Affected
HPE Helion OpenStack 8 xen Not affected
SUSE CaaS Platform 3.0 qemu Affected
SUSE CaaS Platform 3.0 xen Not affected
SUSE CaaS Platform 4.0 qemu Released
SUSE CaaS Platform 4.0 xen Not affected
SUSE Enterprise Storage 6 qemu Affected
SUSE Enterprise Storage 6 xen Not affected
SUSE Enterprise Storage 7 qemu Released
SUSE Enterprise Storage 7 xen Not affected
SUSE Linux Enterprise Desktop 12 SP2 qemu Not affected
SUSE Linux Enterprise Desktop 12 SP2 xen Not affected
SUSE Linux Enterprise Desktop 12 SP3 qemu Affected
SUSE Linux Enterprise Desktop 12 SP3 xen Not affected
SUSE Linux Enterprise Desktop 12 SP4 qemu Unsupported
SUSE Linux Enterprise Desktop 12 SP4 xen Not affected
SUSE Linux Enterprise Desktop 15 qemu Unsupported
SUSE Linux Enterprise Desktop 15 xen Not affected
SUSE Linux Enterprise Desktop 15 SP1 qemu Affected
SUSE Linux Enterprise Desktop 15 SP1 xen Not affected
SUSE Linux Enterprise Desktop 15 SP2 qemu Affected
SUSE Linux Enterprise Desktop 15 SP2 xen Not affected
SUSE Linux Enterprise Desktop 15 SP3 qemu Unsupported
SUSE Linux Enterprise Desktop 15 SP3 xen Not affected
SUSE Linux Enterprise Micro 5.0 qemu Affected
SUSE Linux Enterprise Micro 5.0 xen Not affected
SUSE Linux Enterprise Module for Basesystem 15 qemu Unsupported
SUSE Linux Enterprise Module for Basesystem 15 xen Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 qemu Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 xen Not affected
SUSE Linux Enterprise Module for Package Hub 15 SP4 qemu Affected
SUSE Linux Enterprise Module for Server Applications 15 qemu Unsupported
SUSE Linux Enterprise Module for Server Applications 15 xen Not affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 qemu Affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 xen Not affected
SUSE Linux Enterprise Real Time 15 SP2 qemu Affected
SUSE Linux Enterprise Real Time 15 SP2 xen Not affected
SUSE Linux Enterprise Real Time 15 SP4 qemu Affected
SUSE Linux Enterprise Real Time 15 SP4 xen Not affected
SUSE Linux Enterprise Server 11 SP3 kvm Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS kvm Not affected
SUSE Linux Enterprise Server 12 SP2 qemu Not affected
SUSE Linux Enterprise Server 12 SP2 xen Not affected
SUSE Linux Enterprise Server 12 SP2-BCL qemu Not affected
SUSE Linux Enterprise Server 12 SP2-BCL xen Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS qemu Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS xen Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS qemu Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS xen Not affected
SUSE Linux Enterprise Server 12 SP3 qemu Affected
SUSE Linux Enterprise Server 12 SP3 xen Not affected
SUSE Linux Enterprise Server 12 SP3-BCL qemu Unsupported
SUSE Linux Enterprise Server 12 SP3-BCL xen Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS qemu Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS xen Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS qemu Affected
SUSE Linux Enterprise Server 12 SP3-LTSS xen Not affected
SUSE Linux Enterprise Server 12 SP4 qemu Unsupported
SUSE Linux Enterprise Server 12 SP4 xen Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS qemu Unsupported
SUSE Linux Enterprise Server 12 SP4-ESPOS xen Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS qemu Unsupported
SUSE Linux Enterprise Server 12 SP4-LTSS xen Not affected
SUSE Linux Enterprise Server 15 qemu Unsupported
SUSE Linux Enterprise Server 15 xen Not affected
SUSE Linux Enterprise Server 15 SP1 qemu Affected
SUSE Linux Enterprise Server 15 SP1 xen Not affected
SUSE Linux Enterprise Server 15 SP1-BCL qemu Affected
SUSE Linux Enterprise Server 15 SP1-BCL xen Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS qemu Released
SUSE Linux Enterprise Server 15 SP1-LTSS xen Not affected
SUSE Linux Enterprise Server 15 SP2-BCL qemu Affected
SUSE Linux Enterprise Server 15 SP2-BCL xen Not affected
SUSE Linux Enterprise Server 15 SP3-BCL qemu Affected
SUSE Linux Enterprise Server 15 SP3-BCL xen Not affected
SUSE Linux Enterprise Server 15-LTSS qemu Unsupported
SUSE Linux Enterprise Server 15-LTSS xen Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 qemu Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 qemu Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 xen Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 qemu Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 xen Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 qemu Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP4 xen Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 xen Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 xen Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 xen Not affected
SUSE Manager Proxy 4.0 qemu Affected
SUSE Manager Proxy 4.0 xen Not affected
SUSE Manager Proxy 4.1 qemu Unsupported
SUSE Manager Proxy 4.1 xen Not affected
SUSE Manager Proxy 4.2 qemu Released
SUSE Manager Proxy 4.2 xen Not affected
SUSE Manager Retail Branch Server 4.0 qemu Affected
SUSE Manager Retail Branch Server 4.0 xen Not affected
SUSE Manager Retail Branch Server 4.1 qemu Unsupported
SUSE Manager Retail Branch Server 4.1 xen Not affected
SUSE Manager Retail Branch Server 4.2 qemu Released
SUSE Manager Retail Branch Server 4.2 xen Not affected
SUSE Manager Server 4.0 qemu Affected
SUSE Manager Server 4.0 xen Not affected
SUSE Manager Server 4.1 qemu Unsupported
SUSE Manager Server 4.1 xen Not affected
SUSE Manager Server 4.2 qemu Released
SUSE Manager Server 4.2 xen Not affected
SUSE OpenStack Cloud 7 qemu Not affected
SUSE OpenStack Cloud 7 xen Not affected
SUSE OpenStack Cloud 8 qemu Affected
SUSE OpenStack Cloud 8 xen Not affected
SUSE OpenStack Cloud 9 qemu Unsupported
SUSE OpenStack Cloud 9 xen Not affected
SUSE OpenStack Cloud Crowbar 8 qemu Affected
SUSE OpenStack Cloud Crowbar 8 xen Not affected
SUSE OpenStack Cloud Crowbar 9 qemu Unsupported
SUSE OpenStack Cloud Crowbar 9 xen Not affected
openSUSE Leap 15.3 qemu Released
openSUSE Leap 15.4 qemu Released
openSUSE Leap Micro 5.2 qemu Released
Container Status
suse/sles/15.5/libguestfs-tools:0.58.0
suse/sles/15.5/virt-launcher:0.58.0
qemuAlready fixed
suse/sles/15.2/virt-launcher:0.38.1
suse/sles/15.3/libguestfs-tools:0.45.0
suse/sles/15.3/virt-launcher:0.45.0
suse/sles/15.4/libguestfs-tools:0.49.0
suse/sles/15.4/virt-launcher:0.49.0
qemuIn progress


SUSE Timeline for this CVE

CVE page created: Fri Nov 25 19:00:14 2022
CVE page last modified: Fri Apr 12 11:59:10 2024